Bug 876050 - RFE: MATE applets inclusion
RFE: MATE applets inclusion
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mate-common (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
:
Depends On: mate-applets
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-13 02:31 EST by Chad Feller
Modified: 2012-12-10 13:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-09 01:49:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chad Feller 2012-11-13 02:31:33 EST
This is a request to include MATE applets, a fork of Gnome applets. MATE applets can be found here:

https://github.com/mate-desktop/mate-applets

Gnome applets were included in Fedora for Gnome2.
Comment 1 Dan Mashal 2012-11-13 05:17:14 EST
Don't think this will happen for a while. FYI.
Comment 2 Dan Mashal 2012-12-09 01:49:17 EST
Review request submitted.

Note You need to log in before you can comment on or make changes to this bug.